# Check Point ASG VSLS

Monitors status of Check Point ASG VSLS Systems

---
### Check Info

* *service*: this plugin creates the service _ASG VSLS_
* *state*:\
    **critical** 
    -   if SGM in Chassis not UP
    -
    **warning**
    -   if active chassis differs from discovery time
* *wato*: none
* *perfdata*: none

---
### Download

* [checkpoint_asg_vsls.mkp (latest version)](https://thl-cmk.hopto.org/gitlab/checkmk/check-point/maestro/checkpoint_asg_vsls/-/raw/master/checkpoint_asg_vsls.mkp "Download latest version")

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run `mkp install checkpoint_asg_vsls.mkp`.


In the Enterprise/Free edition of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](/doc/sample.png?raw=true "sample output")

